Subject: Re: Gallary, CF-188A WHAT IF RCAF 80yrs., by Les Horvath
From: "Steve Bamford ARC" <[email-masked]>
To: "Les" <[email-masked]>
Date: Sun, 14 Mar 2004 01:25:08 -0800

Hi Les,
Thanks for sending in your CF-188 article.  It's an excelent article and your CF-188 looks great.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in the next week or so.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Les 
  To: [email-masked] 
  Sent: Thursday, February 19, 2004 2:05 PM
  Subject: Gallary, CF-188A WHAT IF RCAF 80yrs., by Les Horvath

  Revell-Monogram CF-188A "what if RCAF 80th. anniversary plane"  

  by "Les Horvath"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  With the 80th anniversary of the Royal Canadian Air Force ( now called  Canadian Forces, air force ) I was kicking around my idea of a 410sqd. demonstration CF-188A that many of us are all familiar with at North American air shows.

  It starts with  the long standing and well known kit from Revell-Monogram. It is not in the standard of the higher quality and price Hasegawa kits, but it is useable and produces a nice overall F-18 in any guise, let alone my "what if" CF-188A.

  I  wont elaborate too much on the details on this kit as  I'm sure many of us know it well. So let me tell about my concept through construction.

  I kicked around the idea of a  "what if " plane celebrating the 80th. anniversary  of the RCAF. Obviously I chose   a plane from 410 Sqd. ( the plane itself was numbered after the Millennium Hornet of a few years ago ). I wanted to choose a plane  with  good colours  that are very Canadian forces ( red, white, and blue above a tactical grey scheme ) I for  weeks sketched out  ideas and schemes settling on one much like the finished model. 

  The model allows for  fairly easy building with not too many troubles except the nose is too blunt, but then again we all know  that on this kit. The spotlight seen  on CF-188's was created simply this way. I driled a hole in the fuselage and glued a plastic disc in back. Once dried  I cut a  piece of aluminium tape with a  hole punch and stuck it onto the disc shaping it to form a  concave  look. I then  took some clear plastic  that you find store bought pastries sold in and  using a hole punch  cut a clear disc. I then  white glued  this in the hole to forma  clear lens cover. It is not perfect  but looks "IMO" better than painting on or  using decals etc. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  You will see that I chose a scheme of flying roundels from old style RCAF design  to new style Canadian Forces design on a  white palette. A big red maple leaf is featured on the spine ahead of the tail planes. You will see smaller maple leaves on  the tail and back end of the CF-188A.

  The tail planes feature a CAF roundel and the RCAF letters, you will note  80 yrs  in  English on one side and 80 for French on the other side. The inner  tail planes feature a heritage from the 1970's, 410 sqd. roundel on a red base. On the top outside  is the smaller current traditionally placed 410 sqd. tail logo.

  The bottom  surfaces are a negative to the top with red instead of white as a main colour. I have added vintage 410 sqd. Cougars logos that were prominent on 410 sqd. planes in the 50's The centreline tank was painted blue but could have been red or white as well.

  I wanted to keep some tactical grey  as a colour as this is still a  warplane and  I did not want to  gussy it up too much. I chose to keep it clean except for aforementioned centreline tank and  wing tip inert Sidewinder on one tip and ACMI pod on  the other.

  All paints were from Humbrol and were airbrushed on with extensive masking. Decals were a  mix from my spares box and some offered to me by a fellow modeler. I chose to weather plane slightly as its impossible to keep a  fighter jet "puritan like" clean if it's on a   heavy air show schedule.

  In ending this  plane was built mostly out of box but a lot of time in planning and painting  was consumed. I think the plane looks better in real life than the photos  show  and am proud of my unique "what if" design to celebrate 80 years of RCAF / CAF  flying.

  Les Horvath.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by "Les Horvath."